## python-validate-pyproject 0.12.1

=== debian/changelog ===
python-validate-pyproject (0.12.1-1) unstable; urgency=medium

  * [0dcdd37] New upstream version 0.12.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 05 Feb 2023 13:41:56 +0100

python-validate-pyproject (0.11-2) unstable; urgency=medium

  * [39c9aa8] d/watch: Ignore versions containing 'a' or 'b' too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 24 Jan 2023 08:49:52 +0100

python-validate-pyproject (0.11-1) unstable; urgency=medium

  * [423ce2e] New upstream version 0.11
  * [11c5d2d] Rebuild patch queue from patch-queue branch
    Dropped patches (not needed anymore):
    src-Don-t-use-vendored-fastjsonschema.patch
    tests-Don-t-use-the-_vendor-folder.patch
  * [8a8445b] d/copyright: Update content data
  * [b3787f2] d/README.source: Remove paragraph about vendored data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 18 Jan 2023 16:30:51 +0100

python-validate-pyproject (0.10.1+ds-1) unstable; urgency=medium

  * [e85aa94] New upstream version 0.10.1+ds
  * [413ef91] First and basic Debianization (Closes: #1028188)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 14 Jan 2023 12:39:42 +0100
