## python-validate-pyproject 0.12.2

=== docs/requirements.txt ===
# Requirements file for ReadTheDocs, check .readthedocs.yml.
# To build the module reference correctly, make sure every external package
# under `install_requires` in `setup.cfg` is also listed here!
furo>=2021.10.9
sphinx>=3.2.1
sphinx-argparse>=0.3.1
sphinx-copybutton
sphinx-jsonschema>=1.16.11
sphinxemoji
