=== debian/changelog ===
python-validate-pyproject (0.12.2-1) unstable; urgency=medium

  * [0c20071] New upstream version 0.12.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 29 Mar 2023 12:26:58 +0200
