=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
SPHINXOPTS := -E -N -D html_last_updated_fmt="$(BUILD_DATE)"

export PYBUILD_NAME=validate_pyproject
export PYBUILD_BEFORE_TEST=cp {dir}/src/validate_pyproject/*.json {build_dir}/validate_pyproject && \
cp {dir}/src/validate_pyproject/plugins/*.json {build_dir}/validate_pyproject/plugins && \
cp {dir}/src/validate_pyproject/pre_compile/*.template {build_dir}/validate_pyproject/pre_compile
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/.coverage

%:
	dh $@ --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=src python3 -m sphinx -b html $(SPHINXOPTS) docs $(CURDIR)/debian/python-validate-pyproject-doc/usr/share/doc/python-validate-pyproject-doc/html
	dh_sphinxdoc
endif

override_dh_compress:
	dh_compress -X changelog.html
