## python-validate-pyproject 0.13

=== debian/changelog ===
python-validate-pyproject (0.13-1) unstable; urgency=medium

  * [e5c06bf] New upstream version 0.13

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 24 May 2023 10:58:56 +0200
