## python-validate-pyproject 0.14

=== debian/changelog ===
python-validate-pyproject (0.14-1) unstable; urgency=medium

  * [a8525e1] New upstream version 0.14
  * [d28ad0d] d/rules: Add target override_dh_clean
    (Closes: #1045381)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 04 Sep 2023 19:39:18 +0530
