=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,11 @@
 
 override_dh_compress:
 	dh_compress -X changelog.html
+
+override_dh_clean:
+	dh_clean
+	rm -f docs/api/modules.rst \
+		  docs/api/validate_pyproject.plugins.rst \
+		  docs/api/validate_pyproject.pre_compile.rst \
+		  docs/api/validate_pyproject.rst \
+		  docs/api/validate_pyproject.vendoring.rst
