=== debian/changelog ===
python-validate-pyproject (0.16-1) unstable; urgency=medium

  * [62f2eb4] New upstream version 0.16
  * [9121f42a] Rebuild patch queue from patch-queue branch
    Just refresh the existing patches.
  * [342b7f8] d/rules: Extend dh_clean to clean up .mypy_cache folder
  * [7d399b1] d/rules: Add some tests to exclude
  * [09debec] autopkgtest: Exclude same tests here too
  * [28d0d11] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 27 Jan 2024 19:01:35 +0100

python-validate-pyproject (0.15-1) unstable; urgency=medium

  * [fa74cf0] New upstream version 0.15

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 06 Dec 2023 19:59:38 +0100
