=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,11 @@
 cp {dir}/src/validate_pyproject/plugins/*.json {build_dir}/validate_pyproject/plugins && \
 cp {dir}/src/validate_pyproject/pre_compile/*.template {build_dir}/validate_pyproject/pre_compile
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/.coverage
+export PYBUILD_TEST_ARGS=-k 'not \
+test_examples_api and not \
+test_examples_cli and not \
+test_invalid_examples_api and not \
+test_invalid_examples_cli'
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -28,6 +33,7 @@
 
 override_dh_clean:
 	dh_clean
+	rm -rf .mypy_cache
 	rm -f docs/api/modules.rst \
 		  docs/api/validate_pyproject.plugins.rst \
 		  docs/api/validate_pyproject.pre_compile.rst \
