## python-validate-pyproject 0.18

=== debian/changelog ===
python-validate-pyproject (0.18-1) unstable; urgency=medium

  * [7320d1a] d/README.source: Update data about intersphinx extensions
  * [fc09971] New upstream version 0.18
  * [c2a6a84] Rebuild patch queue from patch-queue branch
    Updated patch:
    docs-Exclude-some-not-available-Sphinx-extensions.patch
  * [8602b7c] d/rules: Don't run test_cache_open_url in tests
  * [d60bcfa] autopkgtests: Ignore here test_cache_open_url too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 12 Jun 2024 18:21:28 +0200

python-validate-pyproject (0.16-2) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version
  * Build docs using python3-sphinx-argparse & python3-sphinxemoji now that they are packaged.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 26 Apr 2024 18:12:44 +0200
