=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- dh-sequence-sphinxdoc,
+ dh-sequence-sphinxdoc <!nodoc>,
  furo <!nodoc>,
  pybuild-plugin-pyproject,
  python-pandas-doc <!nodoc>,
@@ -20,6 +20,10 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
+ python3-setuptools-scm,
+ python3-sphinxemoji <!nodoc>,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-argparse <!nodoc>,
  python3-sphinx-copybutton <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  sphinx-doc <!nodoc>,
