=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 cp {dir}/src/validate_pyproject/pre_compile/*.template {build_dir}/validate_pyproject/pre_compile
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/.coverage
 export PYBUILD_TEST_ARGS=-k 'not \
+test_cache_open_url and not \
 test_examples_api and not \
 test_examples_cli and not \
 test_invalid_examples_api and not \
