## python-validate-pyproject 0.20.2

=== debian/changelog ===
python-validate-pyproject (0.20.2-1) unstable; urgency=medium

  * [d10ae59] New upstream version 0.20.2
  * [42e6db4] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * [d5d02ed] d/control: Add missing python-fastjsonschema-doc to B-D

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 02 Oct 2024 20:39:14 +0200
