=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  dh-sequence-sphinxdoc <!nodoc>,
  furo <!nodoc>,
  pybuild-plugin-pyproject,
+ python-fastjsonschema-doc <!nodoc>,
  python-pandas-doc <!nodoc>,
  python-scipy-doc <!nodoc>,
  python-setuptools-doc <!nodoc>,
@@ -21,13 +22,13 @@
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
- python3-sphinxemoji <!nodoc>,
  python3-sphinx <!nodoc>,
  python3-sphinx-argparse <!nodoc>,
  python3-sphinx-copybutton <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
+ python3-sphinxemoji <!nodoc>,
  sphinx-doc <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/abravalheri/validate-pyproject
 Vcs-Git: https://salsa.debian.org/python-team/packages/validate-pyproject.git
