## python-validate-pyproject 0.23

=== debian/changelog ===
python-validate-pyproject (0.23-2) unstable; urgency=medium

  * Team upload.
  * Drop unused build dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 27 Nov 2024 19:21:36 +0100

python-validate-pyproject (0.23-1) unstable; urgency=medium

  * [4b2d28d] New upstream version 0.23
  * [0ad872f] d/rules: Ignore test_invalid_pep639_license_expression
  * [5e4058a] autopkgtest: Also ignore this test here
  * [9f4588d] d/rules: Drop -D option from SPHINXOPTS

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Nov 2024 16:23:19 +0100
