=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  python-pandas-doc <!nodoc>,
  python-scipy-doc <!nodoc>,
  python-setuptools-doc <!nodoc>,
- python-sklearn-doc <!nodoc>,
  python3-all,
  python3-doc <!nodoc>,
  python3-fastjsonschema <!nocheck> <!nodoc>,
