## python-validate-pyproject 0.24

=== debian/changelog ===
python-validate-pyproject (0.24-1) unstable; urgency=medium

  * [ef9d7c1] d/control: Adjust to the updated project path on Salsa
  * [93863f0] New upstream version 0.24
  * [a0c581d] Rebuild patch queue from patch-queue branch
    Updated patch:
    docs-Exclude-some-not-available-Sphinx-extensions.patch
  * [6c00624] d/control: Add two more B-D for -doc build
  * [087dac6] d/README.source: Update info around -doc package
  * [1ffb549] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [2d48552] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 20 Mar 2025 18:13:47 +0200
