=== debian/control ===
--- 
+++ 
@@ -11,9 +11,12 @@
  furo <!nodoc>,
  pybuild-plugin-pyproject,
  python-fastjsonschema-doc <!nodoc>,
+ python-matplotlib-doc <!nodoc>,
+ python-numpy-doc <!nodoc>,
  python-pandas-doc <!nodoc>,
  python-scipy-doc <!nodoc>,
  python-setuptools-doc <!nodoc>,
+ python-sklearn-doc <!nodoc>,
  python3-all,
  python3-doc <!nodoc>,
  python3-fastjsonschema <!nocheck> <!nodoc>,
@@ -27,11 +30,11 @@
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sphinxemoji <!nodoc>,
  sphinx-doc <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/abravalheri/validate-pyproject
-Vcs-Git: https://salsa.debian.org/python-team/packages/validate-pyproject.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/validate-pyproject
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-validate-pyproject.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-validate-pyproject
 
 Package: python-validate-pyproject-doc
 Architecture: all
