## python-validate-pyproject 0.24.1

=== debian/changelog ===
python-validate-pyproject (0.24.1-1) unstable; urgency=medium

  * Team upload.
  * [77a7d4e] New upstream version 0.24.1

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Mon, 14 Apr 2025 20:21:52 +0530
