=== debian/rules ===
--- 
+++ 
@@ -3,22 +3,21 @@
 
 #export DH_VERBOSE=1
 
-include /usr/share/dpkg/pkg-info.mk
-
-BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
-SPHINXOPTS := -E -N -D html_last_updated_fmt="$(BUILD_DATE)"
+SPHINXOPTS := -E -N
 
 export PYBUILD_NAME=validate_pyproject
 export PYBUILD_BEFORE_TEST=cp {dir}/src/validate_pyproject/*.json {build_dir}/validate_pyproject && \
 cp {dir}/src/validate_pyproject/plugins/*.json {build_dir}/validate_pyproject/plugins && \
 cp {dir}/src/validate_pyproject/pre_compile/*.template {build_dir}/validate_pyproject/pre_compile
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/.coverage
-export PYBUILD_TEST_ARGS=-k 'not \
-test_cache_open_url and not \
-test_examples_api and not \
-test_examples_cli and not \
-test_invalid_examples_api and not \
-test_invalid_examples_cli'
+export PYBUILD_TEST_ARGS=-k '\
+	not test_cache_open_url \
+and not test_examples_api \
+and not test_examples_cli \
+and not test_invalid_examples_api \
+and not test_invalid_examples_cli \
+and not test_invalid_pep639_license_expression \
+'
 
 %:
 	dh $@ --buildsystem=pybuild
